Product comparison · 2 ip phones

HP Poly VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 30specifications compared
  • 14differ
  • 16identical
  • 55known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more RJ-9 ports quantity than the HP Poly VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 91 mm more package width than the HP Poly VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA (324 mm vs 233 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 31 mm more package depth than the HP Poly VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA (293 mm vs 262 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Bluetooth.

  • Product colour
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:Black
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Display diagonal
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:7.11 cm (2.8")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Display resolution
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:320 x 240 pixels
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
  • Touchscreen
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Bluetooth
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • RJ-9 ports quantity
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:1
    • 1201606 IP phone Grey LCD Wi-Fi:2
  • Operating relative humidity (H-H)
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:5 - 95%
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
  • Operating temperature (T-T)
    • VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA:0 - 40 °C
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of VVX 350 6-Line IP Phone and PoE-enabled GSA/TAA, 1201606
85 specifications
Design1 differ
Product typeIP PhoneIP Phone
Handset typeWired handsetWired handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingYesYes
Call holdYesYes
Call parkYesYes
Call pick upYesYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDYesYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one24 linesUnknown — not stated by the source
Number of VoIP accountsKnown for one16Unknown — not stated by the source
SIP registrar serverKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display3 differ
DisplayLCDLCD
Display diagonalDiffers7.11 cm (2.8")17.8 cm (7")
Display resolutionDiffers320 x 240 pixels1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Backlight displayKnown for oneYesUnknown — not stated by the source
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audio1 differ
SpeakerphoneKnown for oneUnknown — not stated by the sourceYes
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)YesYes
Noise reductionYesYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionYesYes
Voice codecsDiffersOPUS, G.722, G.729A, G.729B, G.711a, iLBC, G.711ulawG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Echo cancellationKnown for oneYesUnknown — not stated by the source
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network2 differ
Ethernet LANYesYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothDiffersNoYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfaces1 differ
USB 2.0 ports quantity22
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantityDiffers12
DC-in jackKnown for oneYesUnknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)YesYes
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage relative humidity (H-H)Known for one-40 - 70%Unknown — not stated by the source
Weight & dimensions4 differ
WidthKnown for oneUnknown — not stated by the source259.4 mm
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source239 mm
WeightKnown for oneUnknown — not stated by the source8.88 kg
Package widthDiffers233 mm324 mm
Package depthDiffers262 mm293 mm
Package heightDiffers62 mm128 mm
Package weightDiffers1.04 kg9.56 kg
Packaging contentidentical
Number of handles includedKnown for oneUnknown — not stated by the source1 pc(s)
Ethernet cableKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneAS/NZS 60950-1; Australia RCM; Brazil ANATEL; CAN/CSA C22.2 No. 62368-1-14EN 60950-1; CE Mark; CISPR22 Class B; EN 60950-1 & EN 62368-1; EN55024; EN55032 Class B; EN61000-3-2, EN61000-3-3; FCC Part 15 (CFR 47) Class B; ICES-003 Class B; IEC 60950-1 & IEC 62368-1; NZ Telepermit; ROHS compliant; So. KUnknown — not stated by the source
Compliance certificatesKnown for oneFederal Communications Commission (FCC), CEUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneMexicoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons